@import url("reset.css");
body {
	font-family: 微軟正黑體, "Microsoft JhengHei", sans-serif;
	font-size: 17px;
	color: #333333;
	padding: 0;
	margin: 0 auto;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: top;
}
table {
	margin: 0 auto;
}
img {
	border: 0;
}
hr {
	height: 1px;
	border: none;
	border-top: 1px solid #333333;
}
#btnBar {
	height: 50px;
	width:100%;
	background-image: url(../images/index_03.png);
}
#part1 {
	margin: 0 auto 0 auto;
	background-image: url(../images/bg_01.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	text-align: left;
	vertical-align: top;
	position: relative;
}
#bbp381 {
	margin: 0 auto 0 auto;
	width: 1000px;
	position: relative;
}
#buy {
	position: absolute;
	right: 44px;
	top: 480px;
	line-height: 180%;
}
#about_content {
	margin: 0 auto 0 auto;
	background-image: url(../images/index_03.png);
	background-position: center top;
	color: #FFFFFF;
	padding-bottom: 64px;
	line-height: 190%;
}
.about_title {
	font-family: 微軟正黑體, "Microsoft JhengHei", sans-serif;
	color: #fceba4;
	font-size: 19px;
	font-weight: bold;
	line-height: 30px;
	margin-bottom: 30px;
	margin-top: 70px;
}

.about_t2{
	font-family: 微軟正黑體, "Microsoft JhengHei", sans-serif;
	color: #fceba4;
	font-size: 16px;
}
/*#part2 {
	margin: 0 auto 0 auto;
	background-image: url(../images/bg_02.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	height: 1000px;
	padding-top: 185px;
}*/
#part2 {
	margin: 0 auto 0 auto;
	background-image: url(../images/bg_02.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	padding-top: 182px;
	padding-bottom: 64px;
}
#read_content2 {
	margin: 0 auto 0 auto;
	width: 860px;
	height: 737px;
	padding-right: 6px;
	overflow: scroll;
	overflow-x: hidden;
	line-height: 190%;
     
}
#best_content {
	margin: 0 auto 0 auto;
	background-image: url(../images/best_bg.png);
	background-position: center top;
	background-repeat: no-repeat;
	height: 555px;
	padding-top: 194px;
	line-height: 190%;
}
#part3 {
	margin: 0 auto 0 auto;
	background-image: url(../images/bg_03.gif);
	background-position: center top;
	background-repeat: no-repeat;
	padding-top: 182px;
	padding-bottom: 25px;
}
#read_content3 {
	margin: 0 auto 0 auto;
	width: 860px;
	height: 679px;
	padding-right: 6px;
	overflow: scroll;
	overflow-x: hidden;
	line-height: 190%;
}
#author_content {
	margin: 0 auto 0 auto;
	width: 860px;
	padding-top: 182px;
	line-height: 190%;
}
.author_name1 {
	color: #834e00;
	font-size: 21px;
	font-weight: bold;
}
.author_name2 {
	color: #834e00;
	font-size: 14px;
}
#part4 {
	margin: 0 auto 0 auto;
	background-image: url(../images/bg_04.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	padding-top: 182px;
	padding-bottom: 64px;
}
#read_content {
	margin: 0 auto 0 auto;
	width: 860px;
	height: 765px;
	padding-right: 6px;
	overflow: scroll;
	overflow-x: hidden;
	line-height: 190%;
}
.read_title {
	font-family: 微軟正黑體, "Microsoft JhengHei", sans-serif;
	color: #553506;
	font-size: 24px;
	font-weight: bold;
}
.read_title2 {
	font-family: 微軟正黑體, "Microsoft JhengHei", sans-serif;
	color: #333333;
	font-size: 18px;
	font-weight: bold;
}
#part5 {
	margin: 0 auto 0 auto;
	background-image: url(../images/bg_05.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	padding-top: 182px;
}
.bookname {
	font-family: 微軟正黑體, "Microsoft JhengHei", sans-serif;
	font-size: 15px;
	color: #ffcc33;
	line-height: 160%;
}
.pic {
	border: 3px solid #FFFFFF;
	margin-bottom: 10px;
}
.price {
	font-family: 微軟正黑體, "Microsoft JhengHei", sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 160%;
}
.price2 {
	font-family: 微軟正黑體, "Microsoft JhengHei", sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 130%;
}
.price3 {
	font-family: 微軟正黑體, "Microsoft JhengHei", sans-serif;
	font-size: 18px;
	color: #e60012;
	line-height: 160%;
}
.price4 {
	font-family: 微軟正黑體, "Microsoft JhengHei", sans-serif;
	font-size: 23px;
	color: #e60012;
	line-height: 130%;
}
.price5 {
	font-family: 微軟正黑體, "Microsoft JhengHei", sans-serif;
	font-size: 15px;
	color: #a40000;
}
.textJustify {
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
	/*-moz-text-align-last: justify;*/
	-webkit-text-align-last: justify;
}
.text_right {
	text-align: right;
	font-family: 微軟正黑體, "Microsoft JhengHei", sans-serif;
	font-size: 14px;
	color: #4C2704;
}
#gotop {
	display: none;
	position: fixed;
	right: 20px;
	bottom: 20px;
	padding: 10px 15px;
	cursor: pointer;
	z-index: 100;
}
.style1 {
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
.font_18_r {
	font-weight: bold;
	color: #a40000;
}
a.btn_car {
	color: #000000;
	border-radius: 3px;
	display: block;
	width: 80%;
	padding: 1px 0;
	margin: 2px auto;
	font-size: 13px;
	text-decoration: none;
	text-align: center;
	line-height: 180%;
}
a.btn_club {
	color: #000000;
	border-radius: 3px;
	display: block;
	width: 80%;
	padding: 1px 0;
	margin: 2px auto;
	font-size: 13px;
	text-decoration: none;
	text-align: center;
	line-height: 180%;
}
a.btn_car:hover {
	color: #A40000;
}
a.btn_club:hover {
	color: #A40000;
}
a.btn_car {
	background-color: #a6eee8;
}
a.btn_club {
	background-color: #c3e297;
}
a.btn_car2 {
	color: #000000;
	border-radius: 3px;
	display: block;
	width: 80%;
	padding: 1px 0;
	margin: 2px auto;
	font-size: 15px;
	text-decoration: none;
	text-align: center;
	line-height: 220%;
}
a.btn_club2 {
	color: #000000;
	border-radius: 3px;
	display: block;
	width: 80%;
	padding: 1px 0;
	margin: 2px auto;
	font-size: 15px;
	text-decoration: none;
	text-align: center;
	line-height: 220%;
}
a.btn_car2:hover {
	color: #A40000;
}
a.btn_club2:hover {
	color: #A40000;
}
a.btn_car2 {
	background-color: #FFF000;
}
a.btn_club2 {
	background-color: #ff9900;
}
#headermain {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	background-color: #282828;
	overflow-x: hidden;
	overflow-y: hidden;
	text-align: center;
}
.link_a{
     color: #333333;
     text-decoration:underline;
     
}